AdWords
2.2K members online now
2.2K members online now
Get started with AdWords - learn the basics to get set up for success
Guide Me
star_border
Reply

fire fox browser no longer supported

Visitor ✭ ✭ ✭
# 1
Visitor ✭ ✭ ✭

I cannot log in to adwords says browser not supported I have tried Fire fox and internet explorer.  get a 404 error when try to log in from browser.

2 Expert replyverified_user
3 ACCEPTED SOLUTIONS

Accepted Solutions
Marked as Best Answer.
Solution
Accepted by topic author Annie O
September 2015

Re: fire fox browser no longer supported

Top Contributor
# 2
Top Contributor
Hi Annie O,

Do you have the current version (22) of Firefox? Click on Help/About Firefox. If you have an older version, you should update it. It is painless. Go to Tools/Option then select the Update tab. It should be set to automatic updates.

If you have IE8 or earlier, that is no longer supported. So, if you're not using Windows 8 with IE 9, you're out of luck.

Best of Luck!

Pete
petebardo -- Deadhead doing AdWords

View solution in original post

Marked as Best Answer.
Solution
Accepted by topic author Annie O
September 2015

Re: fire fox browser no longer supported

Visitor ✭ ✭ ✭
# 3
Visitor ✭ ✭ ✭
peetbardo I have version 22, my computer is windows xp i can't even log in to ad sense
Thanks

View solution in original post

Marked as Best Answer.
Solution
Accepted by topic author Annie O
September 2015

Re: fire fox browser no longer supported

Visitor ✭ ✭ ✭
# 6
Visitor ✭ ✭ ✭
Pete as you said earlier I am out of luck I have windows XP with IE8 cannot be up graded. going to Washington for Grandsons wedding my said he would change my system to windows 8/
thanks for your help

View solution in original post

Marked as Best Answer.
Solution
Accepted by topic author Annie O
September 2015

Re: fire fox browser no longer supported

Top Contributor
# 2
Top Contributor
Hi Annie O,

Do you have the current version (22) of Firefox? Click on Help/About Firefox. If you have an older version, you should update it. It is painless. Go to Tools/Option then select the Update tab. It should be set to automatic updates.

If you have IE8 or earlier, that is no longer supported. So, if you're not using Windows 8 with IE 9, you're out of luck.

Best of Luck!

Pete
petebardo -- Deadhead doing AdWords
Marked as Best Answer.
Solution
Accepted by topic author Annie O
September 2015

Re: fire fox browser no longer supported

Visitor ✭ ✭ ✭
# 3
Visitor ✭ ✭ ✭
peetbardo I have version 22, my computer is windows xp i can't even log in to ad sense
Thanks

Re: fire fox browser no longer supported

Top Contributor
# 4
Top Contributor
Is it working for you now, Annie?
petebardo -- Deadhead doing AdWords

Re: fire fox browser no longer supported

Visitor ✭ ✭ ✭
# 5
Visitor ✭ ✭ ✭
With a lot of Google searching I found out I have a IE8 with 32 bit,
which Google does not support and cannot be upgraded to 9 or 10 so will
need to get a new computer or get my system changed which means I will lose
a lot of my programs.
does any one have any Ideas to save my programs and reinstall.
Thanks
Marked as Best Answer.
Solution
Accepted by topic author Annie O
September 2015

Re: fire fox browser no longer supported

Visitor ✭ ✭ ✭
# 6
Visitor ✭ ✭ ✭
Pete as you said earlier I am out of luck I have windows XP with IE8 cannot be up graded. going to Washington for Grandsons wedding my said he would change my system to windows 8/
thanks for your help

Re: fire fox browser no longer supported

Top Contributor
# 7
Top Contributor

Hi Annie, it's probably a lot cheaper and easier just to install Chrome, Google's own browser and one of the most popular on the web.  I still use XP on my main machine - I'm writing on it right now - and Chrome should install without any problems and work just fine with AdWords and AdSense.

 

The install process should import all your bookmarks from IE8/Firefox so you could be up and running in the time it takes to drink a cup of coffee.

 

Google Chrome

 

Jon

AdWords Top Contributor Google+ Profile | Partner Profile | AdWords Audits

Re: fire fox browser no longer supported

Top Contributor
# 8
Top Contributor
Hi Annie O,

Firefox 22.0 should work for you. That's what I use as default.

Pete
petebardo -- Deadhead doing AdWords